package com.cym.ext;

import java.util.List;

import com.cym.model.Admin;
import com.cym.utils.MenuUtils.Menu;
import com.cym.utils.MenuUtils.MenuCategory;

public class AdminExt extends Admin {

	private static final long serialVersionUID = 1137434496709241566L;

	List<MenuCategory> menuCategoryList;
	
	List<Menu> menuList;
	
	List<NameValue> nameValues;


	public List<NameValue> getNameValues() {
		return nameValues;
	}

	public void setNameValues(List<NameValue> nameValues) {
		this.nameValues = nameValues;
	}

	public List<MenuCategory> getMenuCategoryList() {
		return menuCategoryList;
	}

	public void setMenuCategoryList(List<MenuCategory> menuCategoryList) {
		this.menuCategoryList = menuCategoryList;
	}

	public static long getSerialversionuid() {
		return serialVersionUID;
	}

	public List<Menu> getMenuList() {
		return menuList;
	}

	public void setMenuList(List<Menu> menuList) {
		this.menuList = menuList;
	}

	
}
